<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;<ul>
<li>__autoload()
: <a class="el" href="____autoload_8inc_8php.html#ae555c87d85c2e61aff4e45868690625c">__autoload.inc.php</a>
</li>
<li>affiche()
: <a class="el" href="demo__fonctions_8php.html#abd95067f6e40b186a92027f13cf31f0d">demo_fonctions.php</a>
</li>
<li>debug()
: <a class="el" href="____autoload_8inc_8php.html#a34cd15fd1790c5e168fca1ae57fbdd2e">__autoload.inc.php</a>
</li>
<li>domxml_new_doc()
: <a class="el" href="domxml-php4-php5_8php.html#a506b6afcfd1527369956f3daaf121fb6">domxml-php4-php5.php</a>
</li>
<li>domxml_open_file()
: <a class="el" href="domxml-php4-php5_8php.html#a88bb1e4c2ea7f3c0bc6c796a19d543ac">domxml-php4-php5.php</a>
</li>
<li>domxml_open_mem()
: <a class="el" href="domxml-php4-php5_8php.html#a3842a4a076220606c7c5fe2e84eccdf7">domxml-php4-php5.php</a>
</li>
<li>nfo()
: <a class="el" href="____autoload_8inc_8php.html#ae0b9eee8bcd16900446c1a93e8daf30c">__autoload.inc.php</a>
</li>
<li>xpath_eval()
: <a class="el" href="domxml-php4-php5_8php.html#a07d4936f689c0875b159e01222ba9262">domxml-php4-php5.php</a>
</li>
<li>xpath_new_context()
: <a class="el" href="domxml-php4-php5_8php.html#aeb6023a348fd50fd817cd28b3d682502">domxml-php4-php5.php</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
